﻿#HomeBanner { background: url(Images/nousjoindre-banniere.jpg) no-repeat;}

.bar-title.bar-title-red { background: #e92136; color: #fff; font-size:18px; }
.bar-title.bar-title-red span { display: block; border-left: 6px solid #000000; padding: 18px 0 0 14px; }

.box { height:25vw; color:white;}
.row { margin:0; }

.box-contact { background-color:#e92136;  font-size:16px; }
.box-contact div { padding:10px 0 15px 15px;}
.box-contact img { margin-right: 10px; margin-bottom:15px;}
.box-contact a { color:#fff; }
.box-img {background: url(Images/nousjoindre-home.jpg) no-repeat;}

.box-map {padding:0;}

@media (max-width: 1200px) {
    .box {  height: 300px; }
}

/* ---------------- */
/* GOOGLE MAP */
/* ---------------- */

#GoogleMap { height:25vw; }

@media (max-width: 1200px) {
    #GoogleMap { height: 300px; }
}